Classes | Namespaces
StarObject.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "StarAttribute.hxx"`
`#include "StarFileManager.hxx"`
`#include "StarItemPool.hxx"`
`#include "StarZone.hxx"`
`#include "StarFormatManager.hxx"`
`#include "StarObject.hxx"`

## Classes
struct | StarObjectInternal::State
| the state of a StarObject More...

## Namespaces
namespace | StarObjectInternal
| Internal: the structures of a StarObject.